/* BASIC css start */
.SubCategory { margin:-14px 0 0px 60px;  }
.SubCategory ul { display: table }
.SubCategory ul li { position: relative; display: inline-block; float: left; width: auto; height: 20px; line-height: 20px; padding-right:17px; }
.SubCategory ul li a { display: block; color: #000; font-size: 12px; line-height:20px; padding:0 1px }
.SubCategory ul li a:hover { color:#666 }
.SubCategory ul li .sel { color:#6e5829; position: relative }

.page-body { margin-top:50px; padding-bottom:0px }

.best_box { width:100%; overflow:hidden; box-sizing:border-box; padding:0 10px; margin-bottom:90px; position: relative }
.best_box .tit_im { float:left; width:24.8%; position:relative; }
.best_box .tit_im img { width:100% }
.best_box .tit_im .tt { position:absolute; font-family: 'S-CoreDream-2ExtraLight'; color:#fff;font-size:16px; padding:40px 0 0 20px; }
.best_box .tit_im .tt p { font-weight:600; font-family:'Playfair Display'; font-size:38px; }
.best_box .tit_im a { position:absolute; left:50%; bottom:26px; margin-left:-25%; width:51%; height:44px; line-height:44px; border:1px solid #fff; color:#fff; font-size:15px; text-align:center }
.best_box .tit_im a:hover { background:rgba(0,0,0,0.2); transition:0.3s;}
.best_box .pro_box { float:right; width:75% }

.best_box .pro_box p dd { padding-top: 2px; min-height:200px }
.best_box .pro_box del { font-size: 12px; color: #737373; padding-right:3px }
.best_box .pro_box .prd-name { font-family: 'NotoSerifKR'; font-size: 16px; color: #000; padding:23px 0 6px; text-align:center }
.best_box .pro_box .prd-price { color: #000; font-weight: bold; padding-top:17px; text-align:center }
.best_box .pro_box .prd-subname { font-size: 12px; color: #737373; text-align:center; padding-top:3px; }




/* 슬라이드 */

.main_roll_01 .swiper.main_roll_swiper1,
.main_roll_02 .swiper.main_roll_swiper2,
.main_roll_03 .swiper.main_roll_swiper3,
.main_roll_04 .swiper.main_roll_swiper4 {
  width: 100%;
}
#wrap [class^="main_roll"] .swiper-pagination{
  width: 100%;
  margin-right: 0;
  text-align: center;
  right: 0;
  bottom: 0;
  margin-left:12.4%; 
}

#wrap [class^="main_roll"] .swiper-pagination-bullet{
  width: 17%;
  height: 3px;
  margin:0 0 0 0;
  border-radius: 9999px;
  transition-duration: .3s;
}

#wrap [class^="main_roll"] .swiper-pagination-bullet-active{
  width: 17%;
  background-color: #000;
}

#wrap [class^="main_roll"] .swiper-button-prev, 
#wrap [class^="main_roll"] .swiper-button-next{
  width: 10%;
  height: 100%;
}

#wrap [class^="main_roll"] .swiper-button-prev::after, 
#wrap [class^="main_roll"] .swiper-button-next::after{
  display: none;
}

#wrap [class^="main_roll"] .swiper-button-prev{
  top: 0;
  bottom: auto;
  left: 0;
  right: auto;
}

#wrap [class^="main_roll"] .swiper-button-next{
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
}

#wrap [class^="main_roll"] .swiper-button-prev:hover{
  cursor: url('/design/custommood/deetong/2023/arr05.png') 48 48, auto;
}

#wrap [class^="main_roll"] .swiper-button-next:hover{
  cursor: url('/design/custommood/deetong/2023/arr06.png') 48 48, auto;
}




[class^="main_roll"] { /*position: relative; */ text-align:left;}
[class^="main_roll"] img { width:98.4%; margin:0 0.8% }






/* BASIC css end */

